/* Custom css for September 2020 IA USWDS Update */
/* Official website banner */
.uswds-official-banner-wrapper {
  background: #f0f0f0;
}
.usa-banner__inner {
  margin-left: 0;
  margin-right: 0;
}
/* Desktop and up Adjustments */
@media (min-width: 1025px) {	
	.usa-banner__header--expanded .usa-banner__inner {
	  margin-left: 0;
	  margin-right: 0;
	}
	
	.usa-banner__content.usa-accordion__content {
	  margin-left: 0;
	  margin-right: 0;
	}
}

#page-title{
    margin-bottom: 0;
}

/* Part of Styles*/
#part-of{
    text-transform: uppercase;
    padding-top: .5rem;
}

/* Provided By Styles*/
.provided-by {
    color: #777;
    font-size: 1.06rem;
    line-height: 1.75;
}
.provided-by-wrapper{
    font-size: .85rem;
    margin-bottom: 1rem;
}
.provided-by a {
    margin-left: 0.3rem;
}
/* --------------------*/

/* Subtitle Styles*/
.subtitle-wrapper {
    margin: 2rem 0 1rem 0;
}

.iauswds_subtitle p,
.subtitle-wrapper p{
    font-family: Merriweather Web,Georgia,Cambria,Times New Roman,Times,serif;
    font-size: 1.34rem;
    line-height: 1.5;
    font-weight: 400;
}
/* --------------------*/

/* Short Description Styles*/
.short-description-wrapper {
    margin: 2rem 0 1rem 0;
    font-size: 1.06rem;
    line-height: 1.75;
    font-weight: 400;
}

.short-description-wrapper p{
    font-family:"Public Sans Web", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.subtitle {
    margin: 0 0 2rem 0;
}

.iauswds_short_description,
.ia-uswds-short-desc-wrapper {
    font-size:1rem;
    line-height: 1.85;
    margin-bottom: 1em;
    font-family:"Public Sans Web", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}
/* --------------------*/

/* Section Info Styles*/
.ia-uswds-section-info-wrapper,
.sub-title-wrapper{
    font-family:"Public Sans Web", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    line-height: 1.5;
    font-weight: 400;
    font-size: 1.06rem;
    line-height: 1.75;
    font-weight: 400;
}

.ia-uswds-section-info h2.toc-headings{
    font-family: Merriweather Web,Georgia,Cambria,Times New Roman,Times,serif!important;
    font-size: 1.5rem!important;
    color: #005885!important;
    margin-top:5rem;
}

.grid-9.region.region-content h1.title,
.grid-12.region.region-content h1.title{
    font-family: Merriweather Web,Georgia,Cambria,Times New Roman,Times,serif!important;
    /*font-size: 1.95rem!important;*/
    color: #005885!important;
    margin-bottom:1em!important;
}
/* --------------------*/

/*Video Styles*/
.ia-uswds-video-wrapper {
    margin-bottom:2rem;
}

.grid-col-3 iframe{
    width:100%;
    max-width:280px;
    height:auto;
}
/* --------------------*/

/* Table of Contents Block Styles*/
#block-toc-node-toc-node{
    margin-left: 1em;
    border-left: solid thick #ccc;
    padding-left: 2em;
    margin-top: 1em;
    background: #F8F8F8;
    width: 23.5%;
    position: fixed;
}

#block-toc-node-toc-node ul{
    font-family: "Public Sans Web", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size:1.1rem;
    line-height:1.5;
}
#block-toc-node-toc-node h2.block-title,
.grid-col-12 h3, .grid-col-6 h3, .grid-col-8 h3, .grid-col-3 h3, .grid-col-4 h3{
    font-family: "Public Sans Web", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-weight: 600;
    font-size: 1.2rem;
}
/* --------------------*/

/* New Banner styles for Service Pages, How To , Service Detail, Etc */

.image-banner-wrapper{
    background: #fff;
    color: #333;
}

/*mobile banner stuff*/
.sp-banner-image {
    display:none;
}

.image-banner-wrapper .title h1{
    color:#333;
}

.image-banner-wrapper p{
    color:#333;
}

    @media only screen and (min-width: 640px) {
        .sp-banner-image {
            display:block;
        }
        .image-banner-wrapper .title h1{
            color: #ffcc33;
            /* padding: 1rem; */
            font-weight: 400;
            padding: 1.4rem 1rem 1rem 2rem;
        }
        .image-banner-wrapper{
            background:#005885;
        }
        .image-banner-wrapper p{
            color:#fff;
            padding-left:2rem;
        }
    }

.grid-col-12.top-border-subtle {
    border-top: 1px solid #dfe1e2;
    padding-top: 1rem;
    margin-top: 1rem;
}

.node-service-page {
    margin-top:1rem;
}

#provided-by {
    text-align: right;
    text-transform: uppercase;
    padding-top: .5rem;
}

body.logged-in .node-service-page {
    margin-top: 0;
}

.ia-uswds-first-time-wrapper .grid-col-12,
.ia-uswds-what-would-you-like-to-do-wrapper .grid-col-12,
.ia-uswds-what-you-need-to-know-wrapper .grid-col-12 {
    margin: 1rem 0;
}

.grid-col-12.top-border{
}

.top-task-item {
    width:30%;
    float:left;
    height:200px;
    background:#999;
}

.grid-col-4.thirds-cards,
.grid-col-4.blue-rounded-cards,
.tablet\:grid-col-4.blue-rounded-cards{
    margin: 0.5rem 0;
    min-height: 92.8px;
    text-align: left;
    display: flex;
    flex-direction: column;
}

.grid-col-4.thirds-cards a,
.grid-col-4.blue-rounded-cards a,
.tablet\:grid-col-4.blue-rounded-cards a{
    font-size: 1.13rem;
    font-weight: normal !important;
    justify-content: normal;
    background: transparent;
    border: 2px solid;
    border-color: #73b3e7;
    border-radius: .5rem;
    box-shadow: 0 0.25rem 0.5rem 0 rgba(0, 0, 0, 0.1);
    padding: 1rem 2rem;
    display: flex;
    align-items: center;
    height: 95%;
}

.sub-title-wrapper{
    font-family:"Public Sans Web", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    line-height: 1.5;
    font-weight: 400;
    font-size: 1.06rem;
    line-height: 1.75;
    font-weight: 400;
}

ul.usa-card-group.slider {
    padding-left: 0 !important;
    margin-top:1.5rem;
}

.slick-slider {
    width: 90%;
    margin: 0 auto;
}

.success-story-visuals {
    margin: 0 0 1rem 0;
}

.success-story-visuals img {
    width: 100%;
}

h2.call-out{
    font-size:165%!important;
    border-bottom:solid thin #333333;
}

#zone-content-wrapper-eligibility{
    width: 99.225vw;
    position: relative;
    margin-left: -49.59vw;
    left: 50%;
    background: #eee;
    padding: 2rem 0;
    margin-bottom: 1rem;
}

.ia-uswds-elig-wrapper{
    width: 100%;
    max-width: 1182px;
    margin: 0 auto;
    padding: 1rem;
}

.ia-uswds-elig-wrapper h2{
    color:#000!important;
    font-weight: normal;
    padding: 4px 0 16px;
    font-family: Public Sans Web,-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica,Arial,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol!important;
    font-style: normal;
    font-size: 165%!important;
}